** graphing 

clear 

import delimited "/Users/zhenghaoli/Documents/Phd/RA/Aysegul 2022 Fall/Papers /Laurance, Leigh, and Mistra Aug 2022/data_monthly_T1_uemprate.csv"

gen mdate = monthly(t, "YM")
format mdate %tm
rename mdate Year_Month

label var x "V/U"
label var urate "Unemployment Rate"

gen covid = 0
replace covid = 1 if inrange(Year_Month, ym(2020,2), ym(2020,4))

* plot V/U with recession shading 
bgshade Year_Month, shaders(month covid) sstyle(lcolor(gs12 gs12)) twoway(line x Year_Month, xtitle(""))

*plot V/U with uemprate
bgshade Year_Month, shaders(month covid) sstyle(lcolor(gs12 gs12)) twoway(line x Year_Month, yaxis(2) xtitle("") || line urate Year_Month, yaxis(1) xtitle("")) 


